# PetscSortInt

Sorts an array of integers in place in increasing order.

### Synopsis

    #include "petsc.h"
    #include "petscsys.h"
    PetscErrorCode  PetscSortInt(PetscInt n,PetscInt i[])

Not Collective

### Input Parameters

| n | - number of values
| i | - array of integers

### See Also

PetscSortReal(), PetscSortIntWithPermutation()

Level:intermediate
Location: src/sys/utils/sorti.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages